Subject: 22585105-Bob Seger and The Silver Bullet Band-19/10/2019- United Center, Chicago, US- Ticket Network- Buyer haven't received the tickets
From: Rajat Bhardwaj <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Sun, 14 Jul 2019 16:18:49 -0700 (MST)

Hi Pravesh, 

Please flag it with correct subject line. 

Kind regards 
Rajat 

From: "Pravesh Singh" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Monday, 15 July, 2019 03:23:13 
Subject: 22585105-Bob Seger and The Silver Bullet Band-19/10/2019- United Center, Chicago, US- Ticket Network- Buyer haven't received the tickets 

Hi Rajat, 

With reference to T ID: 22585105, Buyer is claiming that I haven't received the tickets in my TicketMaster account and I not an email from TicketMaster. I have checked the proof of transfer but seller hasn't uploaded the genuine proof of transfer. 

Buyer has provided the proof that there is nothing in her account. 

Can seller be contacted and asked to re-transfer the tickets. 

Kind Regards, 
Pravesh